Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Pacchetto GIMP danneggiato
#1
Andando nel gestore pacchetti di ubuntu mi sono accorto che il pacchetto gimp risulta danneggiato. Come posso risolvere il problema dato che uso Gimp per modificare i miei disegni?

Un caro saluto


Urss94
Cita messaggio
#2
1° Metodo:
Da synaptic seleziona "Filtri personalizzati" in basso a sinistra e la voce "Danneggiati" nell'elenco superiore. Comparirà nel riquadro di destra la voce gimp che potrai selezionare per ripararlo.

2° Metodo
Da terminale digita il comando:
sudo apt-get install -f
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#3
nel tentativo di seguire i 2 metodi è comparsa questa schermata


E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
E: Errore, pkgProblemResolver::Resolve ha generato delle interruzioni. Questo potrebbe essere causato da pacchetti bloccati.
E: Impossibile correggere le dipendenze
E: Errore, pkgProblemResolver::Resolve ha generato delle interruzioni. Questo potrebbe essere causato da pacchetti bloccati.
E: Impossibile correggere le dipendenze

Cosa bisogna fare per risolvere il problema?
Cita messaggio
#4
Prova ad installare l'ultima versione di Gimp:

http://forum.ubuntu-it.org/index.php/top...msg3970243
Cita messaggio
#5
Meglio se magari mi date il procedimento passo passo.... (sono ancora un po imbranato in queste cose)
Cita messaggio
#6
Problema risolto !! Grazie ragazzi!! Wink
Cita messaggio
#7
Puoi aggiungere risolto al titolo del tuo primo post
ciao
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)